Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://app.govly.com/api/tools/v1/workspaces/{workspaceId}/attachments \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "<string>", "workspaceId": "<string>", "filename": "<string>", "commentId": "<string>", "contentType": "<string>", "byteSize": 123, "createdAt": "2023-11-07T05:31:56Z", "file": { "url": "<string>", "expiresAt": "2023-11-07T05:31:56Z" } } ], "meta": { "count": 123 } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Workspace attachments
Show child attributes
Was this page helpful?